
Tripnet - Bug #40693
Train response issue
06/04/2018 04:24 pm - Sreerag Prasannan

Status: Closed Start date: 06/05/2018
Priority: Normal Due date: 06/05/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 1.20 hour
End_Date: 06/05/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

When we search Rail, There is 4 responses received, why we are getting 4 responses when we send only 1 request.

Please check.

History
#1 - 06/04/2018 04:49 pm - Jubin J
- Due date set to 06/05/2018
- Status changed from New to Assigned
- Assignee set to Jils Thomas
- Start date changed from 06/04/2018 to 06/05/2018

#2 - 06/05/2018 10:15 am - Jils Thomas
- Status changed from Assigned to In Progress

#3 - 06/05/2018 10:24 am - Jils Thomas
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 06/05/2018

    -  As of current flow we are sending the checkrouting request until we get "Completed" status get as True (for a preset count).

But we are not logging the request except the first one.

All responses are logging. That's  why here we have no.of responses seen in the log folder.

As discussed with Mr.Deepak, the same flow is kept as long.

    -  Time out in between these requests (checkroutingrequest) is increased from 2 second to 4 secs .

#4 - 06/11/2018 12:53 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jils Thomas)

clarification obtained.
Files
MAD_7-17-2018_BCN_7-26-2018_RoundTrip_TF_Train.zip 52.7 KB 06/04/2018 Sreerag Prasannan
